﻿TourGuide:RegisterGuide("Fish & Cook (1-525)", nil, "Horde", function()
-- Load daily quests
local guideinfo = TG_TS_Include_HordeDailyQuestes()

--------------------------------------
-- Fish and Cook guide
--------------------------------------
guideinfo = guideinfo .. [[

N Reach lvl 5                             |LVL|5| |N|Reach lvl 5 since we can't train Fishing before we are lvl 5.|
h Valley of Honor                         |T| |Z|Orgrimmar| |N|Set Hearthstone to Valley of Honor innkeeper in Orgrimmar. (70.51, 49.18)|
B Train Apprentice Fishing                |TRAINSKILL|Fishing 75| |T| |Z|Orgrimmar| |N|Train Apprentice Fishing from Lumak. (66.44, 41.91)|
B [Fishing Pole]                          |SKILL|Fishing 2| |T| |Z|Orgrimmar| |N|Buy a Fishing Pole from Shankys. (66.73, 41.86)|
B Buy 2 [Shiny Bauble]                    |SKILL|Fishing 25| |LOOT|6529 2| |T| |Z|Orgrimmar| |N|Buy a Shiny Bauble from Shankys. (66.73, 41.86)|
B Train Apprentice Cooking                |TRAINSKILL|Cooking 75| |T| |Z|Orgrimmar| |N|Train Apprentice Cooking from Arugi. (56.16, 61.72)|

b Thunder Bluff                           |SKILL|Cooking 100, Fishing 50| |T| |Z|Orgrimmar| |N|Take the Zeppelin in Orgrimmar.(42.48, 65.55)|
R Bloodhoof Village                       |SKILL|Cooking 100| |Z|Mulgore| |N|(47.7, 57)|
B [Recipe: Brilliant Smallfish]           |SKILL|Cooking 50| |Z|Mulgore| |N|Buy from Harn Longcast. (47.6, 54.8)|
B [Recipe: Longjaw Mud Snapper]           |SKILL|Cooking 100| |Z|Mulgore| |N|Buy from Harn Longcast. (47.6, 54.8)|
N Learn [Recipe: Brilliant Smallfish]     |SKILL|Cooking 50| |LEARNITEM|Brilliant Smallfish| |U|6325|
N Catch 52 Raw Brilliant Smallfish        |SKILL|Fishing 25| |Z|Mulgore| |LOOT|6291 52| |U|6529| |N|Around 62% catch rate. Apply Shiny Bauble to your fishing pole. (48.64, 52.64)|
N Catch 52 Raw Brilliant Smallfish        |SKILL|Cooking 50| |Z|Mulgore| |LOOT|6291 52| |N|Around 62% catch rate. (48.64, 52.64)|
N Cook to skill 50                        |LVLTOSKILL|Cooking 50| |N|Cook Brilliant Smallfish until skill 50.|
N Learn [Recipe: Longjaw Mud Snapper]     |LEARNITEM|Longjaw Mud Snapper| |U|6328| |SKILL|Cooking 100|
N Fish to skill 50                        |LVLTOSKILL|Fishing 50| |Z|Mulgore| |N|Fish here until skill 50. (48.64, 52.64)|

F Thunder Bluff                           |SKILL|Cooking 150, Fishing 125| |Z|Mulgore| |N|(47.44, 58.65)|
B Train Journeyman Fishing                |TRAINSKILL|Fishing 150| |T| |Z|Thunder Bluff| |N|Train Journeyman Fishing from Kah Mistrunner. (56.14, 46.48)|
B Train Journeyman Cooking                |TRAINSKILL|Cooking 150| |T| |Z|Thunder Bluff| |N|Train Journeyman Cooking from Aska Mistrunner. (50.77, 53.07)|
B [Recipe: Bristle Whisker Catfish]       |SKILL|Cooking 150| |T| |Z|Thunder Bluff| |N|Buy from Naal Mistrunner. (51.00, 52.43)|
N Catch 55 Raw Longjaw Mud Snapper        |SKILL|Fishing 75| |T| |Z|Thunder Bluff| |LOOT|6289 55| |U|6529| |N|Around 60% catch rate. Apply Shiny Bauble to your fishing pole. Save the Raw Bristle Whisker Catfish for later. (41.29, 56.96)|
N Catch 55 Raw Longjaw Mud Snapper        |SKILL|Cooking 100| |T| |Z|Thunder Bluff| |LOOT|6289 55| |N|Around 60% catch rate. Save the Raw Bristle Whisker Catfish for later. (41.29, 56.96)|
N Cook to skill 100                       |LVLTOSKILL|Cooking 100| |T| |N|Cook Longjaw Mud Snapper until skill 100.|
N Learn [Recipe: Bristle Whisker Catfish] |SKILL|Cooking 150| |LEARNITEM|Bristle Whisker Catfish| |T| |U|6330|
N Fish to skill 125                       |LVLTOSKILL|Fishing 125| |T| |Z|Thunder Bluff| |N|Fish here until skill 125. (41.29, 56.96)|

H Valley of Honor                         |U|6948| |SKILL|Fishing 150| |T|
B Train Expert Fishing                    |TRAINSKILL|Fishing 225| |T| |Z|Orgrimmar| |N|Train Expert Fishing from Lumak. (66.44, 41.91)|
B Buy 20 [Nightcrawlers]                  |SKILL|Fishing 150| |LOOT|6530 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Shiny Bauble]               |SKILL|Fishing 150| |LOOT|6529 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|

N Reach lvl 10                            |LVL|10|
N NOTE: Do daily cooking quest!           |T| |Z|Orgrimmar| |N|Do daily cooking quest from Marogg each day Since we will need Chef's Award's in the end of this guide so better start early. You need to be level 10 to be able to get the daily questes. (56.55, 62.53)|

N Reach lvl 20                            |LVL|15| |N|Reach lvl 20 since we are going to run in a place where we can encounter lvl 20-25 mobs.|
R Ashenvale                               |SKILL|Cooking 125, Fishing 165| |Z|Ashenvale| |N|Next fishing area.(50, 50)|
N Catch 75 Raw Bristle Whisker Catfish    |SKILL|Fishing 150| |LOOT|6308 75| |U|6529| |Z|Ashenvale| |N|Around 64% catch rate. Use lure. (69.6, 61.9)|
N Catch 75 Raw Bristle Whisker Catfish    |SKILL|Cooking 125| |LOOT|6308 75| |Z|Ashenvale| |N|Around 64% catch rate. (69.6, 61.9)|
N Cook to skill 125                       |LVLTOSKILL|Cooking 125| |N|Cook Bristle Whisker Catfish until you reach skill 125.|
N Fish to skill 165                       |LVLTOSKILL|Fishing 165| |SKILL|Fishing 125| |U|6530| |N|Fish until you reach skill 165. Use lure. Save Raw Bristle Whisker Catfish for later! (69.6, 61.9)|
N Fish to skill 165                       |LVLTOSKILL|Fishing 165| |SKILL|Fishing 150| |U|6529| |N|Fish until you reach skill 165. Use lure. Save Raw Bristle Whisker Catfish for later! (69.6, 61.9)|
N Fish to skill 165                       |LVLTOSKILL|Fishing 165| |N|Fish until you reach skill 165. Save Raw Bristle Whisker Catfish for later! (69.6, 61.9)|

H Valley of Honor                         |U|6948| |SKILL|Cooking 151, Fishing 225|
B Buy 20 [Bright Baubles]                 |SKILL|Fishing 175| |LOOT|6532 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Nightcrawlers]              |SKILL|Fishing 200| |LOOT|6530 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Shiny Bauble]               |SKILL|Fishing 225| |LOOT|6529 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Train Expert Cooking                    |TRAINSKILL|Cooking 225| |T| |Z|Orgrimmar| |N|Train Expert Cooking from Arugi. (56.16, 61.72)|
N Reach lvl 35                            |LVL|35| |N|Reach lvl 35 since we are going to run in a place where we will encounter lvl 35-40 mobs.|

R Feralas                                 |SKILL|Cooking 300| |Z|Feralas| |N|We need a new recipies before we move on. (50, 50)|
R Camp Mojache                            |SKILL|Cooking 300| |Z|Feralas| |N|We need a new recipies before we move on. (75.42, 44.24)|
B [Recipe: Baked Salmon]                  |SKILL|Cooking 300| |Z|Feralas| |N|Buy from Sheendra Tallgrass. (74.49, 42.72)|
R Ratchet                                 |SKILL|Cooking 300| |Z|Northern Barrens| |N|We need some more recipies before we move on. (67.52, 72.09)|
b Booty Bay                               |SKILL|Cooking 225| |Z|Northern Barrens| |N|We need some more recipies before we move on. (70.13, 73.33)|
B [Recipe: Mithril Head Trout]            |SKILL|Cooking 225| |Z|The Cape of Stranglethorn| |N|Buy from Kelsey Yance(42.81, 68.96)|
B [Recipe: Filet of Redgill]              |SKILL|Cooking 250| |Z|The Cape of Stranglethorn| |N|Buy from Kelsey Yance(42.81, 68.96)|

H Valley of Honor                         |U|6948| |SKILL|Cooking 225, Fishing 225| |N|If Heartstone is not ready, just boat back to Ratchet and fly back to Ogrimar. If you boat back and fly, then you must manualy complete this objective!.|
b Tirisfal Glades                         |SKILL|Cooking 225, Fishing 225| |T| |Z|Orgrimmar| |N|Take the Zeppelin. (50.84, 55.79)|
R Western Plaguelands                     |SKILL|Cooking 225, Fishing 225| |Z|Western Plaguelands| |N|Just follow the road East to SouthEast. (50, 50)|
N Catch 85 Raw Bristle Whisker Catfish    |SKILL|Fishing 175| |LOOT|6308 85| |Z|Western Plaguelands| |U|6532| |N|Around 36% catch rate. Use lure. We need so many since we are going to level in the green zone of the cooking recipe. (31.05, 67.31)|
N Catch 85 Raw Bristle Whisker Catfish    |SKILL|Fishing 200| |LOOT|6308 85| |Z|Western Plaguelands| |U|6530| |N|Around 36% catch rate. Use lure. We need so many since we are going to level in the green zone of the cooking recipe. (31.05, 67.31)|
N Catch 85 Raw Bristle Whisker Catfish    |SKILL|Fishing 225| |LOOT|6308 85| |Z|Western Plaguelands| |U|6529| |N|Around 36% catch rate. Use lure. We need so many since we are going to level in the green zone of the cooking recipe. (31.05, 67.31)|
N Catch 85 Raw Bristle Whisker Catfish    |SKILL|Cooking 175| |LOOT|6308 85| |Z|Western Plaguelands| |N|Around 36% catch rate. We need so many since we are going to level in the green zone of the cooking recipe. (31.05, 67.31)|
N Cook to level 175                       |LVLTOSKILL|Cooking 175| |N|Cook Bristle Whisker Catfish until you reach Cooking level 175.|
N Catch 55 Raw Mithril Head Trout         |SKILL|Fishing 175| |LOOT|8365 55| |Z|Western Plaguelands| |U|6532| |N|Around 63% catch rate. Use lure. (31.05, 67.31)|
N Catch 55 Raw Mithril Head Trout         |SKILL|Fishing 200| |LOOT|8365 55| |Z|Western Plaguelands| |U|6530| |N|Around 63% catch rate. Use lure. (31.05, 67.31)|
N Catch 55 Raw Mithril Head Trout         |SKILL|Fishing 225| |LOOT|8365 55| |Z|Western Plaguelands| |U|6529| |N|Around 63% catch rate. Use lure. (31.05, 67.31)|
N Catch 55 Raw Mithril Head Trout         |SKILL|Cooking 225| |LOOT|8365 55| |Z|Western Plaguelands| |N|Around 63% catch rate. Use lure. (31.05, 67.31)|
N Learn [Recipe: Mithril Head Trout]      |SKILL|Cooking 225| |LEARNITEM|Mithril Head Trout| |U|17062|
N Cook to level 225                       |LVLTOSKILL|Cooking 225| |N|Cook Mithril Head Trout until you reach Cooking level 225.|
N Learn [Recipe: Filet of Redgill]        |SKILL|Cooking 250| |LEARNITEM|Filet of Redgill| |U|13941|
N Fish to skill 225                       |LVLTOSKILL|Fishing 225| |SKILL|Fishing 175| |Z|Western Plaguelands| |U|6532| |N|Fish until you reach skill 225. Use lure. (54.80, 74.89)|
N Fish to skill 225                       |LVLTOSKILL|Fishing 225| |SKILL|Fishing 200| |Z|Western Plaguelands| |U|6530| |N|Fish until you reach skill 225. Use lure. (54.80, 74.89)|
N Fish to skill 225                       |LVLTOSKILL|Fishing 225| |Z|Western Plaguelands| |U|6529| |N|Fish until you reach skill 225. Use lure. (54.80, 74.89)|

H Valley of Honor                         |U|6948| |SKILL|Cooking 226, Fishing 300|
B Train Artisan Fishing                   |TRAINSKILL|Fishing 300| |T| |Z|Orgrimmar| |N|Train Artisan Fishing from Lumak. (66.44, 41.91)|
B Restock 20 [Bright Baubles]             |SKILL|Fishing 250| |LOOT|6532 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Nightcrawlers]              |SKILL|Fishing 275| |LOOT|6530 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Shiny Bauble]               |SKILL|Fishing 300| |LOOT|6529 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Train Artisan Cooking                   |TRAINSKILL|Cooking 300| |T| |Z|Orgrimmar| |N|Train Artisan Cooking from Arugi. (56.16, 61.72)|

N Reach lvl 40                            |LVL|40| |N|Reach lvl 40  since we are going to run in a place where we will encounter lvl 40-45 mobs.|
R Eastern Plaguelands                     |SKILL|Cooking 250, Fishing 300| |Z|Eastern Plaguelands| |N|Same way as to Western Plaguelands but just continue East. (50, 50)|
N Catch 25 Raw Redgill                    |SKILL|Fishing 250| |LOOT|13758 25| |Z|Eastern Plaguelands| |U|6532| |N|Around 45% catch rate. Use lure. Save any Raw Sunscale Salmon and Raw Nightfin Snapper you catch. (71.68, 55.56)|
N Catch 25 Raw Redgill                    |SKILL|Fishing 275| |LOOT|13758 25| |Z|Eastern Plaguelands| |U|6530| |N|Around 45% catch rate. Use lure. Save any Raw Sunscale Salmon and Raw Nightfin Snapper you catch. (71.68, 55.56)|
N Catch 25 Raw Redgill                    |SKILL|Fishing 300| |LOOT|13758 25| |Z|Eastern Plaguelands| |U|6529| |N|Around 45% catch rate. Use lure. Save any Raw Sunscale Salmon and Raw Nightfin Snapper you catch. (71.68, 55.56)|
N Catch 25 Raw Redgill                    |SKILL|Cooking 250| |LOOT|13758 25| |Z|Eastern Plaguelands| |N|Around 45% catch rate. Save any Raw Sunscale Salmon and Raw Nightfin Snapper you catch. (71.68, 55.56)|
N Cook to skill 250                       |LVLTOSKILL|Cooking 250| |N|Cook Filet of Redgill until you reach skill 250.|
N Fish to skill 300                       |LVLTOSKILL|Fishing 300| |SKILL|Fishing 250| |Z|Eastern Plaguelands| |U|6532| |N|Fish until you reach skill 300. Use lure since it requires skill 300 to fish without junk catch. Save any Raw Sunscale Salmon and Raw Nightfin Snapper you catch. (71.68, 55.56)|
N Fish to skill 300                       |LVLTOSKILL|Fishing 300| |SKILL|Fishing 275| |Z|Eastern Plaguelands| |U|6530| |N|Fish untill you reach skill 300. Use lure since it requires skill 300 to fish without junk catch. Save any Raw Sunscale Salmon and Raw Nightfin Snapper you catch. (71.68, 55.56)|
N Fish to skill 300                       |LVLTOSKILL|Fishing 300| |Z|Eastern Plaguelands| |U|6529| |N|Fish until you reach skill 300. Use lure since it requires skill 300 to fish without junk catch. Save any Raw Sunscale Salmon and Raw Nightfin Snapper you catch. (71.68, 55.56)|

H Valley of Honor                         |U|6948| |SKILL|Cooking 301, Fishing 400|
B Train Master Fishing                    |TRAINSKILL|Fishing 375| |T| |Z|Orgrimmar| |N|Train Master Fishing from Lumak. (66.44, 41.91)|
B Restock 20 [Bright Baubles]             |SKILL|Fishing 350| |LOOT|6532 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Nightcrawlers]              |SKILL|Fishing 375| |LOOT|6530 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Shiny Bauble]               |SKILL|Fishing 400| |LOOT|6529 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
N Learn [Recipe: Nightfin Soup]           |SKILL|Cooking 275| |LEARNITEM|Nightfin Soup| |T| |Z|Orgrimmar| |N|Learn from Arugi. (56.16, 61.72)|
N Learn [Recipe: Poached Sunscale Salmon] |SKILL|Cooking 275| |LEARNITEM|Poached Sunscale Salmon| |T| |Z|Orgrimmar| |N|Learn from Arugi. (56.16, 61.72)|
N Cook to skill 275                       |LVLTOSKILL|Cooking 275| |T| |N|Cook the Poached Sunscale Salmon or Nightfin Soup until you reach skill 275.|
N Learn [Recipe: Baked Salmon]            |SKILL|Cooking 300| |LEARNITEM|Baked Salmon| |U|13949| |T|
B Train Master Cooking                    |TRAINSKILL|Cooking 375| |T| |Z|Orgrimmar| |N|Train Master Cooking from Arugi. (56.16, 61.72)|

N Reach lvl 58                            |LVL|58| |N|Reach lvl 58  since we are going to run in a place where we will encounter lvl 55-60 mobs.|
R Blasted Lands                           |SKILL|Cooking 310, Fishing 325| |T| |Z|Orgrimmar| |N|Take the portal in Orgrimmar. (47, 62)|
N Catch 36 Raw Whitescale Salmon          |SKILL|Cooking 310| |LOOT|13889 36| |Z|Blasted Lands| |N|Around 40% catch rate. Do not fish at the coast line since there are no Raw Whitescale Salmon. (43.98, 82.22)|
N Cook to skill 310                       |LVLTOSKILL|Cooking 310| |N|Cook Baked Salmon until you reach skill 310.|
N Fish to skill 325                       |LVLTOSKILL|Fishing 325| |Z|Blasted Lands| |N|Fish until you reach skill 325. Do not fish at the coast line since it requires skill 425 to fish without junk. (43.98, 82.22)|

R The Stair of Destiny                    |SKILL|Cooking 350, Fishing 355| |Z|Blasted Lands| |N|Go through The Dark Portal.(54.98, 54.02)|
F Thrallmar                               |SKILL|Cooking 350, Fishing 355| |Z|Hellfire Peninsula| |N|(87.35, 48.16)|
N Reach lvl 62                            |LVL|62| |N|Reach lvl 62  since we are going to run in a place where we will encounter lvl 60-64 mobs.|
A Rather Be Fishin'                       |QID|10037| |SKILL|Fishing 525| |Z|Shattrath City| |T| |N|Located in Shattrath City(64, 15.6)|
C Rather Be Fishin'                       |QID|10037| |SKILL|Fishing 525| |Z|Terokkar Forest|
T Rather Be Fishin'                       |QID|10037| |SKILL|Fishing 525| |Z|Shattrath City| |T| |N|Use the new Fishing pole when fishing from now on. (64, 15.6)|
B [Recipe: Blackened Sporefish]           |SKILL|Cooking 330| |Z|Zangarmarsh| |N|Buy from Juno Dufrain. (78.06, 66.08)|
N Learn [Recipe: Blackened Sporefish]     |SKILL|Cooking 330| |LEARNITEM|Blackened Sporefish| |U|27696|
N Catch 20 Zangarian Sporefish            |SKILL|Fishing 330| |LOOT|27429 20| |U|6532| |Z|Zangarmarsh| |N|Around 13% catch rate. Use lure. (76.67, 63.60)|
N Catch 20 Zangarian Sporefish            |SKILL|Fishing 355| |LOOT|27429 20| |U|6530| |Z|Zangarmarsh| |N|Around 13% catch rate. Use lure. (76.67, 63.60)|
N Catch 20 Zangarian Sporefish            |SKILL|Fishing 380| |LOOT|27429 20| |U|6529| |Z|Zangarmarsh| |N|Around 13% catch rate. Use lure. (76.67, 63.60)|
N Catch 20 Zangarian Sporefish            |SKILL|Cooking 330| |LOOT|27429 20| |Z|Zangarmarsh| |N|Around 13% catch rate. (76.67, 63.60)|
N Cook to skill 330                       |LVLTOSKILL|Cooking 330| |N|Cook Blackened Sporefish until you reach skill 330.|
N Fish to skill 355                       |LVLTOSKILL|Fishing 355| |SKILL|Fishing 330| |U|6532| |Z|Zangarmarsh| |N|Fish until you reach skill 355. Use lure. (76.67, 63.60)|
N Fish to skill 355                       |LVLTOSKILL|Fishing 355| |U|6530| |Z|Zangarmarsh| |N|Fish until you reach skill 355. Use lure. (76.67, 63.60)|

R Stonebreaker Hold                       |SKILL|Cooking 350, Fishing 430| |Z|Terokkar Forest| |N|(49.65, 45.11)|
B [Recipe: Golden Fish Sticks]            |SKILL|Cooking 350| |Z|Terokkar Forest| |N|Buy from Rungor. (48.75, 46.05)|
N Learn [Recipe: Golden Fish Sticks]      |SKILL|Cooking 350| |LEARNITEM|Golden Fish Sticks| |U|27699|
N Catch 22 Golden Darter                  |SKILL|Fishing 380| |LOOT|27438 22| |U|6532| |Z|Terokkar Forest| |N|Around 22% catch rate. Use lure. (51.32, 41.84)|
N Catch 22 Golden Darter                  |SKILL|Fishing 405| |LOOT|27438 22| |U|6530| |Z|Terokkar Forest| |N|Around 22% catch rate. Use lure. (51.32, 41.84)|
N Catch 22 Golden Darter                  |SKILL|Fishing 430| |LOOT|27438 22| |U|6529| |Z|Terokkar Forest| |N|Around 22% catch rate. Use lure. (51.32, 41.84)|
N Catch 22 Golden Darter                  |SKILL|Cooking 350| |LOOT|27438 22| |Z|Terokkar Forest| |N|Around 22% catch rate. (51.32, 41.84)|
N Cook to skill 350                       |LVLTOSKILL|Cooking 350| |N|Cook Golden Fish Sticks until you reach skill 350.|
N Fish to skill 380                       |LVLTOSKILL|Fishing 380| |U|6532| |Z|Terokkar Forest| |N|Use lure. (59.67, 54)|

H Valley of Honor                         |U|6948| |SKILL|Cooking 415, Fishing 455|
B Train Grand Master Fishing              |TRAINSKILL|Fishing 450| |T| |Z|Orgrimmar| |N|Train Grand Master Fishing from Lumak. (66.44, 41.91)|
B Restock 20 [Bright Baubles]             |SKILL|Fishing 405| |LOOT|6532 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Nightcrawlers]              |SKILL|Fishing 430| |LOOT|6530 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Shiny Bauble]               |SKILL|Fishing 455| |LOOT|6529 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Train Grand Master Cook                 |TRAINSKILL|Cooking 450| |T| |Z|Orgrimmar| |N|Train Grand Master Cooking from Arugi. (56.16, 61.72)|
N Learn [Recipe: Grilled Bonescale]       |SKILL|Cooking 375| |LEARNITEM|Grilled Bonescale| |T| |Z|Orgrimmar| |N|Learn from Arugi. (56.16, 61.72)|
N Learn [Recipe: Pickled Fangtooth]       |SKILL|Cooking 415| |LEARNITEM|Pickled Fangtooth| |T| |Z|Orgrimmar| |N|Learn from Arugi. (56.16, 61.72)|
N Reach lvl 68                            |LVL|68| |N|Reach lvl 68 since we are going into an area for level 68-72.|

b Tirisfal Glades                         |SKILL|Cooking 425, Fishing 455| |T| |Z|Orgrimmar| |N|Take the Zeppelin. (50.84, 55.79)|
b Vengeance Landing                       |SKILL|Cooking 425| |Z|Tirisfal Glades| |N|Take the Zeppelin. (59.09, 59)|
N Catch 50 Bonescale Snapper              |SKILL|Fishing 405| |LOOT|41808 50| |U|6532| |Z|Howling Fjord| |N|Around 55% catch rate. Use lure. Save the Fangtooth Herring for later. (64.64, 35.77)|
N Catch 50 Bonescale Snapper              |SKILL|Fishing 430| |LOOT|41808 50| |U|6530| |Z|Howling Fjord| |N|Around 55% catch rate. Use lure. Save the Fangtooth Herring for later. (64.64, 35.77)|
N Catch 50 Bonescale Snapper              |SKILL|Fishing 455| |LOOT|41808 50| |U|6529| |Z|Howling Fjord| |N|Around 55% catch rate. Use lure. Save the Fangtooth Herring for later. (64.64, 35.77)|
N Catch 50 Bonescale Snapper              |SKILL|Cooking 375| |LOOT|41808 50| |Z|Howling Fjord| |N|Around 55% catch rate. Save the Fangtooth Herring for later. (64.64, 35.77)|
N Cook to skill 375                       |LVLTOSKILL|Cooking 375| |N|Cook Grilled Bonescale until you reach skill 375.|
R Winter's Breath Lake                    |SKILL|Cooking 415| |Z|Howling Fjord| |N| (42.56, 20.44)|
N Catch 150 Fangtooth Herring             |SKILL|Cooking 415| |LOOT|41810 150| |Z|Howling Fjord| |N|Fish in Fangtooth Herring School. They are located around Winter's Breath Lake waterline. No lure is needed when fishing in Schools. Save the Bonescale Snapper for later.|
N Cook to skill 415                       |LVLTOSKILL|Cooking 415| |N|Cook Pickled Fangtooth until you reach skill 415.|

F Dalaran                                 |SKILL|Cooking 425, Fishing 440| |Z|Howling Fjord| |N|(59.79, 63.24)|
N Get 3 Dalaran Cooking Award             |SKILL|Cooking 425| |CURRENCY|81 3| |T| |Z|Dalaran| |N|Do daily cooking quest from Awilo Lon'gomba each day until you get 3 Dalaran Cooking Award. (69.97, 39)|
B [Recipe: Snapper Extreme]               |SKILL|Cooking 425| |T| |Z|Dalaran| |N|Buy from Misensi. You must do cooking daileys to get Dalaran Cooking Awards to buy with. (70.07, 38.41)|
N Learn [Recipe: Snapper Extreme]         |SKILL|Cooking 425| |LEARNITEM|Snapper Extreme| |T| |U|43031|
N Get 10 [Northern Spices]                |SKILL|Cooking 425| |LOOT|43007 10| |T| |Z|Dalaran| |N|You get these from cooking daileys and you can also buy them from Misensi with Dalaran Cooking Awards. (70.07, 38.41)|

F Vengeance Landing                       |SKILL|Cooking 425, Fishing 440| |T| |Z|Dalaran| |N|(72.15, 45.75)|
N Catch 45 Bonescale Snapper              |SKILL|Fishing 405| |LOOT|41808 45| |U|6532| |Z|Howling Fjord| |N|Around 55% catch rate. Use lure. (64.64, 35.77)|
N Catch 45 Bonescale Snapper              |SKILL|Fishing 430| |LOOT|41808 45| |U|6530| |Z|Howling Fjord| |N|Around 55% catch rate. Use lure. (64.64, 35.77)|
N Catch 45 Bonescale Snapper              |SKILL|Fishing 455| |LOOT|41808 45| |U|6529| |Z|Howling Fjord| |N|Around 55% catch rate. Use lure. (64.64, 35.77)|
N Catch 45 Bonescale Snapper              |SKILL|Cooking 425| |LOOT|41808 45| |Z|Howling Fjord| |N|Around 55% catch rate. (64.64, 35.77)|
N Cook to skill 425                       |LVLTOSKILL|Cooking 425| |N|Cook Snapper Extreme until you reach skill 425.|
N Catch 60 Glacial Salmon                 |SKILL|Fishing 405| |LOOT|41809 60| |U|6532| |Z|Howling Fjord| |N|Around 22% catch rate. Use lure. Save them for later. (64.64, 35.77)|
N Catch 60 Glacial Salmon                 |SKILL|Fishing 430| |LOOT|41809 60| |U|6530| |Z|Howling Fjord| |N|Around 22% catch rate. Use lure. Save them for later. (64.64, 35.77)|
N Catch 60 Glacial Salmon                 |SKILL|Fishing 455| |LOOT|41809 60| |U|6529| |Z|Howling Fjord| |N|Around 22% catch rate. Use lure. Save them for later. (64.64, 35.77)|
N Catch 60 Glacial Salmon                 |SKILL|Cooking 450| |LOOT|41809 60| |Z|Howling Fjord| |N|Around 22% catch rate. Save them for later. (64.64, 35.77)|
N Fish to skill 440                       |LVLTOSKILL|Fishing 440| |SKILL|Fishing 405| |U|6532| |Z|Howling Fjord| |N|Use lure. (64.64, 35.77)|
N Fish to skill 440                       |LVLTOSKILL|Fishing 440| |SKILL|Fishing 430| |U|6530| |Z|Howling Fjord| |N|Use lure. (64.64, 35.77)|
N Fish to skill 440                       |LVLTOSKILL|Fishing 440| |U|6529| |Z|Howling Fjord| |N|Use lure. (64.64, 35.77)|

F Dalaran                                 |SKILL|Cooking 451, Fishing 505| |Z|Howling Fjord| |N|(59.79, 63.24)|
B Train Illustrious Grand Master Fishing  |TRAINSKILL|Fishing 525| |T| |Z|Dalaran| |N|Train Illustrious Grand Master Fishing from Marcia Chase. (53, 65)|
B Restock 20 [Bright Baubles]             |SKILL|Fishing 455| |LOOT|6532 20| |T| |Z|Dalaran| |N|Buy from Marcia Chase. (53, 65)|
B Restock 20 [Nightcrawlers]              |SKILL|Fishing 480| |LOOT|6530 20| |T| |Z|Dalaran| |N|Buy from Marcia Chase. (53, 65)|
B Restock 20 [Shiny Bauble]               |SKILL|Fishing 505| |LOOT|6529 20| |T| |Z|Dalaran| |N|Buy from Marcia Chase. (53, 65)|
B Train Illustrious Grand Master Cook     |TRAINSKILL|Cooking 525| |T| |Z|Dalaran| |N|Train Illustrious Grand Master Cooking from Awilo Lon'gomba. (69.97, 39)|
N Get 3 Dalaran Cooking Award             |SKILL|Cooking 450| |CURRENCY|81 3| |T| |Z|Dalaran| |N|Do daily cooking quest from Awilo Lon'gomba each day until you get 3 Dalaran Cooking Award. (69.97, 39)|
B [Recipe: Small Feast]                   |SKILL|Cooking 450| |T| |Z|Dalaran| |N|Buy from Misensi. You must do cooking daileys to get Dalaran Cooking Awards to buy with. (70.07, 38.41)|
N Learn [Recipe: Small Feast]             |SKILL|Cooking 450| |LEARNITEM|Small Feast| |T| |U|43506|
N Get 30 [Northern Spices]                |SKILL|Cooking 450| |LOOT|43007 30| |T| |Z|Dalaran| |N|You get these from cooking daileys and you can also buy them from Misensi with Dalaran Cooking Awards. (70.07, 38.41)|

F Warsong Hold                            |SKILL|Cooking 450, Fishing 480| |T| |Z|Dalaran| |N|(72.15, 45.75)|
N Get 60 Rhino Meat                       |SKILL|Cooking 450| |LOOT|43012 60| |Z|Borean Tundra| |N|You can buy them at AH or grind them from Wooly Rhino Calf, Wooly Rhino Matriarch and Wooly Rhino Bull in Borean Tundra (45.79, 42.75)|
R Sholazar Basin                          |SKILL|Cooking 450| |Z|Sholazar Basin| |N|(50, 50)|
N Catch 60 Nettlefish                     |SKILL|Fishing 455| |LOOT|41813 60| |U|6532| |Z|Sholazar Basin| |N|Fish in Nettlefish School. They are located around River's Heart waterline. No lure is needed when fishing in Schools. If you can't find any School's then fish in the water a min or 2 with Lure. (48, 63)|
N Catch 60 Nettlefish                     |SKILL|Fishing 480| |LOOT|41813 60| |U|6530| |Z|Sholazar Basin| |N|Fish in Nettlefish School. They are located around River's Heart waterline. No lure is needed when fishing in Schools. If you can't find any School's then fish in the water a min or 2 with Lure. (48, 63)|
N Catch 60 Nettlefish                     |SKILL|Fishing 505| |LOOT|41813 60| |U|6529| |Z|Sholazar Basin| |N|Fish in Nettlefish School. They are located around River's Heart waterline. No lure is needed when fishing in Schools. If you can't find any School's then fish in the water a min or 2 with Lure. (48, 63)|
N Catch 60 Nettlefish                     |SKILL|Cooking 450| |LOOT|41813 60| |Z|Sholazar Basin| |N|Fish in Nettlefish School. They are located around River's Heart waterline. (48, 63)|
N Cook to skill 450                       |LVLTOSKILL|Cooking 450| |N|Cook Small Feast until you reach skill 450.|
N Fish to skill 480                       |LVLTOSKILL|Fishing 480| |SKILL|Fishing 455| |U|6532| |Z|Sholazar Basin| |N|Use lure. (49.81, 62.27)|
N Fish to skill 480                       |LVLTOSKILL|Fishing 480| |U|6530| |Z|Sholazar Basin| |N|Use lure. (49.81, 62.27)|

H Valley of Honor                         |U|6948| |SKILL|Cooking 500, Fishing 525|
B Restock 20 [Bright Baubles]             |SKILL|Fishing 505| |LOOT|6532 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
B Restock 20 [Nightcrawlers]              |SKILL|Fishing 530| |LOOT|6530 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|
N Get 3 Chef's Award                      |SKILL|Cooking 475| |CURRENCY|402 3| |T| |Z|Orgrimmar| |N|Do daily cooking quest from Marogg each day until you get 3 Chef's Award's. (56.55, 62.53)|
B [Recipe: Lightly Fried Lurker]          |SKILL|Cooking 475| |T| |Z|Orgrimmar| |N|Buy from Shazdar. (56.81, 62.35)|
N Get 3 Chef's Award                      |SKILL|Cooking 500| |CURRENCY|402 3| |T| |Z|Orgrimmar| |N|Do daily cooking quest from Marogg each day until you get 3 Chef's Award's. (56.55, 62.53)|
B [Recipe: Fish Fry]                      |SKILL|Cooking 500| |T| |Z|Orgrimmar| |N|Buy from Shazdar. (56.81, 62.35)|
N Learn [Recipe: Lightly Fried Lurker]    |SKILL|Cooking 475| |LEARNITEM|Lightly Fried Lurker| |T| |U|65412|

N Reach lvl 84                            |LVL|84| |N|Reach lvl 84 since it will get easier to go around in the next fishing area.|
R Twilight Highlands                      |SKILL|Cooking 500, Fishing 500| |Z|Twilight Highlands| |N|If you don't have the portal to Twilight Highlands just take the Zeppelin from Ogrimmar to Tirisfal Glades and run from there. You can get there from Wetlands with the road heading East. (33.05, 50.17)|
N Catch 35 Striped Lurker                 |SKILL|Fishing 505| |LOOT|53067 35| |U|6532| |Z|Twilight Highlands| |N|Around 30% catch rate. Use lure. (39.62, 56.43)|
N Catch 35 Striped Lurker                 |SKILL|Cooking 475| |LOOT|53067 35| |U|6530| |Z|Twilight Highlands| |N|Around 30% catch rate. Use lure. (39.62, 56.43)|
N Cook to skill 475                       |LVLTOSKILL|Cooking 475| |N|Cook Lightly Fried Lurker until you reach skill 475.|
N Learn [Recipe: Fish Fry]                |SKILL|Cooking 500| |LEARNITEM|Fish Fry| |U|65423|
N Catch 150 Sharptooth                    |SKILL|Fishing 505| |LOOT|53062 150| |U|6532| |Z|Twilight Highlands| |N|Around 50% catch rate. Use lure. (39.62, 56.43)|
N Catch 150 Sharptooth                    |SKILL|Cooking 475| |LOOT|53062 150| |U|6530| |Z|Twilight Highlands| |N|Around 50% catch rate. Use lure. (39.62, 56.43)|
N Cook to skill 500                       |LVLTOSKILL|Cooking 500| |N|Cook Fish Fry until you reach skill 500.|
N Fish to skill 500                       |LVLTOSKILL|Fishing 500| |U|6532| |Z|Twilight Highlands| |N|Use lure. (39.62, 56.43)|

H Valley of Honor                         |U|6948| |SKILL|Cooking 525, Fishing 525|
N Get 3 Chef's Award                      |SKILL|Cooking 525| |CURRENCY|402 3| |T| |Z|Orgrimmar| |N|Do daily cooking quest from Marogg each day until you get 3 Chef's Award's. (56.55, 62.53)|
B [Recipe: Severed Sagefish Head]         |SKILL|Cooking 525| |T| |Z|Orgrimmar| |N|Buy from Shazdar. (56.81, 62.35)|
N Learn [Recipe: Severed Sagefish Head]   |SKILL|Cooking 525| |LEARNITEM|Severed Sagefish Head| |T| |U|65421|
B Restock 20 [Bright Baubles]             |SKILL|Fishing 526| |LOOT|6532 20| |T| |Z|Orgrimmar| |N|Buy from Shankys. (66.73, 41.86)|

R Twilight Highlands                      |SKILL|Cooking 525, Fishing 525| |Z|Twilight Highlands| |N|Back to Twilight Highlands again. (33.05, 50.17)|
N Catch 45 Deepsea Sagefish               |SKILL|Cooking 525| |LOOT|53072 45| |U|6532| |Z|Twilight Highlands| |N|Use lure. The spot I have chosen should keep you out of combat. (73.26, 56.55)|
N Cook to skill 525                       |LVLTOSKILL|Cooking 525| |N|Cook Severed Sagefish Head until you reach skill 525.|
N Fish to skill 525                       |LVLTOSKILL|Fishing 525| |U|6532| |Z|Twilight Highlands| |N|Use lure since it require skill 650 to fish without junk at coastal water. (73.26, 56.55)|

N Congratulation!!!!!!!!!!!!!!!!          |N|You have reached skill 525 in both Fishing and Cooking. Thank you for using this guide|
]]

-- Return guide
return guideinfo
end)